
#ifndef _SIMPLESKYCAM_H_
#define _SIMPLESKYCAM_H_

#include "config.h"
#include "gui.h"
#include "debug.h"

extern void errorexit(char *fmt, ...);
extern void calc_vec2anglelen(position_f_2d *p, vector_2d *v);

#define sindeg(_angle_) sin((M_PI * (_angle_) / 180.0))
#define cosdeg(_angle_) cos((M_PI * (_angle_) / 180.0))


#endif

